.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.763672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.841309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.850586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.843262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.850586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/31184/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4a{letter-spacing:-10.832799px;}
.ls9d{letter-spacing:-6.617600px;}
.ls94{letter-spacing:-6.249602px;}
.ls2b{letter-spacing:-6.024000px;}
.ls82{letter-spacing:-5.712000px;}
.ls55{letter-spacing:-5.270400px;}
.ls64{letter-spacing:-5.040000px;}
.ls48{letter-spacing:-3.722400px;}
.lsae{letter-spacing:-3.520000px;}
.ls80{letter-spacing:-2.332800px;}
.ls20{letter-spacing:-2.160000px;}
.lsa0{letter-spacing:-2.139201px;}
.ls32{letter-spacing:-2.054400px;}
.ls72{letter-spacing:-1.934399px;}
.ls83{letter-spacing:-1.862400px;}
.ls31{letter-spacing:-1.804800px;}
.lsa4{letter-spacing:-1.780801px;}
.ls33{letter-spacing:-1.776000px;}
.ls59{letter-spacing:-1.691200px;}
.ls5c{letter-spacing:-1.612800px;}
.ls2a{letter-spacing:-1.576000px;}
.lsb{letter-spacing:-1.570400px;}
.ls98{letter-spacing:-1.568000px;}
.ls8d{letter-spacing:-1.556800px;}
.ls9{letter-spacing:-1.508000px;}
.ls28{letter-spacing:-1.464000px;}
.ls78{letter-spacing:-1.445600px;}
.lsac{letter-spacing:-1.336000px;}
.ls7d{letter-spacing:-1.320800px;}
.ls9c{letter-spacing:-1.320000px;}
.ls18{letter-spacing:-1.296000px;}
.ls14{letter-spacing:-1.267200px;}
.ls30{letter-spacing:-1.248000px;}
.lsa2{letter-spacing:-1.220800px;}
.ls84{letter-spacing:-1.219200px;}
.ls89{letter-spacing:-1.161600px;}
.ls27{letter-spacing:-1.144000px;}
.lsa5{letter-spacing:-1.120000px;}
.lse{letter-spacing:-1.104000px;}
.ls7f{letter-spacing:-1.081600px;}
.ls92{letter-spacing:-1.064000px;}
.ls95{letter-spacing:-1.052800px;}
.ls6d{letter-spacing:-1.019200px;}
.ls50{letter-spacing:-0.924000px;}
.ls56{letter-spacing:-0.921600px;}
.ls1b{letter-spacing:-0.912000px;}
.ls4c{letter-spacing:-0.871200px;}
.ls7c{letter-spacing:-0.852800px;}
.ls7e{letter-spacing:-0.842400px;}
.ls4e{letter-spacing:-0.835200px;}
.ls8f{letter-spacing:-0.795200px;}
.ls8c{letter-spacing:-0.748800px;}
.ls3e{letter-spacing:-0.739200px;}
.ls9a{letter-spacing:-0.627200px;}
.ls1c{letter-spacing:-0.626400px;}
.ls37{letter-spacing:-0.584000px;}
.ls2f{letter-spacing:-0.560000px;}
.ls3{letter-spacing:-0.547200px;}
.lsab{letter-spacing:-0.520000px;}
.ls38{letter-spacing:-0.504000px;}
.ls34{letter-spacing:-0.364800px;}
.ls4{letter-spacing:-0.302400px;}
.ls69{letter-spacing:-0.291200px;}
.ls67{letter-spacing:-0.270400px;}
.lsa6{letter-spacing:-0.257600px;}
.ls45{letter-spacing:-0.246400px;}
.ls3a{letter-spacing:-0.230400px;}
.ls66{letter-spacing:-0.228800px;}
.ls12{letter-spacing:-0.220800px;}
.ls7a{letter-spacing:-0.218400px;}
.lsa{letter-spacing:-0.208000px;}
.ls36{letter-spacing:-0.201600px;}
.ls19{letter-spacing:-0.192000px;}
.ls9e{letter-spacing:-0.184800px;}
.ls96{letter-spacing:-0.179200px;}
.ls24{letter-spacing:-0.176000px;}
.ls39{letter-spacing:-0.172800px;}
.ls6b{letter-spacing:-0.166400px;}
.lsf{letter-spacing:-0.163200px;}
.ls23{letter-spacing:-0.160000px;}
.ls97{letter-spacing:-0.156800px;}
.ls43{letter-spacing:-0.149600px;}
.ls88{letter-spacing:-0.145600px;}
.ls2{letter-spacing:-0.144000px;}
.ls52{letter-spacing:-0.140800px;}
.ls81{letter-spacing:-0.134400px;}
.ls4d{letter-spacing:-0.132000px;}
.ls53{letter-spacing:-0.124800px;}
.ls26{letter-spacing:-0.120000px;}
.ls1{letter-spacing:-0.115200px;}
.ls16{letter-spacing:-0.105600px;}
.ls68{letter-spacing:-0.104000px;}
.ls10{letter-spacing:-0.096000px;}
.ls71{letter-spacing:-0.093600px;}
.ls42{letter-spacing:-0.088000px;}
.ls15{letter-spacing:-0.086400px;}
.ls74{letter-spacing:-0.083200px;}
.ls40{letter-spacing:-0.079200px;}
.ls90{letter-spacing:-0.078400px;}
.ls85{letter-spacing:-0.076800px;}
.ls5e{letter-spacing:-0.067200px;}
.ls2d{letter-spacing:-0.064000px;}
.ls2e{letter-spacing:-0.056000px;}
.ls73{letter-spacing:-0.052000px;}
.ls17{letter-spacing:-0.048000px;}
.lsa8{letter-spacing:-0.044800px;}
.ls21{letter-spacing:-0.043200px;}
.lsaa{letter-spacing:-0.040000px;}
.ls13{letter-spacing:-0.038400px;}
.ls8e{letter-spacing:-0.022400px;}
.lsc{letter-spacing:-0.020800px;}
.ls63{letter-spacing:-0.019200px;}
.lsa7{letter-spacing:-0.011200px;}
.ls6e{letter-spacing:-0.010400px;}
.ls86{letter-spacing:-0.007200px;}
.ls7{letter-spacing:0.000000px;}
.ls51{letter-spacing:0.008800px;}
.ls6c{letter-spacing:0.010400px;}
.ls9b{letter-spacing:0.011200px;}
.ls11{letter-spacing:0.019200px;}
.ls79{letter-spacing:0.020800px;}
.ls58{letter-spacing:0.022400px;}
.ls1e{letter-spacing:0.028800px;}
.ls8b{letter-spacing:0.040000px;}
.ls70{letter-spacing:0.041600px;}
.ls77{letter-spacing:0.052000px;}
.ls87{letter-spacing:0.056000px;}
.lsd{letter-spacing:0.057600px;}
.ls8a{letter-spacing:0.064000px;}
.ls3b{letter-spacing:0.067200px;}
.ls6f{letter-spacing:0.072800px;}
.ls5d{letter-spacing:0.076800px;}
.lsa3{letter-spacing:0.078400px;}
.ls29{letter-spacing:0.080000px;}
.ls6{letter-spacing:0.083200px;}
.ls99{letter-spacing:0.089600px;}
.ls0{letter-spacing:0.096000px;}
.ls5b{letter-spacing:0.100800px;}
.lsad{letter-spacing:0.104000px;}
.ls5f{letter-spacing:0.105600px;}
.ls49{letter-spacing:0.123200px;}
.ls8{letter-spacing:0.124800px;}
.ls47{letter-spacing:0.132000px;}
.ls76{letter-spacing:0.135200px;}
.ls1d{letter-spacing:0.144000px;}
.ls93{letter-spacing:0.145600px;}
.ls35{letter-spacing:0.153600px;}
.ls75{letter-spacing:0.156000px;}
.ls5{letter-spacing:0.160000px;}
.ls5a{letter-spacing:0.168000px;}
.ls22{letter-spacing:0.176000px;}
.ls61{letter-spacing:0.182400px;}
.ls41{letter-spacing:0.184800px;}
.ls6a{letter-spacing:0.187200px;}
.ls1a{letter-spacing:0.192000px;}
.ls4b{letter-spacing:0.193600px;}
.ls2c{letter-spacing:0.200000px;}
.ls91{letter-spacing:0.201600px;}
.ls7b{letter-spacing:0.208000px;}
.ls60{letter-spacing:0.211200px;}
.ls3c{letter-spacing:0.216000px;}
.ls4f{letter-spacing:0.220000px;}
.ls62{letter-spacing:0.220800px;}
.ls25{letter-spacing:0.224000px;}
.ls65{letter-spacing:0.230400px;}
.lsa1{letter-spacing:0.235200px;}
.ls46{letter-spacing:0.237600px;}
.ls1f{letter-spacing:0.244800px;}
.ls57{letter-spacing:0.246400px;}
.ls54{letter-spacing:0.249600px;}
.ls9f{letter-spacing:0.255200px;}
.ls3d{letter-spacing:0.345600px;}
.ls3f{letter-spacing:0.642400px;}
.ls44{letter-spacing:0.818400px;}
.lsa9{letter-spacing:3.584000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-10.444720px;}
._15{margin-left:-9.440801px;}
._2{margin-left:-8.320797px;}
._7{margin-left:-6.072148px;}
._f{margin-left:-4.500640px;}
._1{margin-left:-3.078399px;}
._0{margin-left:-1.216000px;}
._3{width:1.748236px;}
._8{width:3.679324px;}
._d{width:5.138568px;}
._17{width:6.542108px;}
._10{width:11.596891px;}
._11{width:14.013213px;}
._b{width:17.063839px;}
._18{width:18.074258px;}
._c{width:19.108062px;}
._5{width:20.717600px;}
._6{width:22.124000px;}
._e{width:23.239924px;}
._4{width:24.578800px;}
._14{width:26.115285px;}
._12{width:27.772209px;}
._9{width:30.543967px;}
._19{width:32.799989px;}
._16{width:35.600011px;}
._a{width:38.400000px;}
.fc4{color:rgb(255,0,0);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(137,137,137);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(51,51,51);}
.fs0{font-size:31.999997px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:63.999994px;}
.fs4{font-size:72.000000px;}
.fs7{font-size:79.999997px;}
.fs8{font-size:87.999994px;}
.fs6{font-size:96.000000px;}
.fs5{font-size:103.999968px;}
.fs9{font-size:112.000032px;}
.fs1{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:24.024000px;}
.y6{bottom:24.648000px;}
.y5{bottom:27.768000px;}
.yb{bottom:81.120000px;}
.y4e{bottom:86.112000px;}
.y2e{bottom:103.584000px;}
.y4d{bottom:113.568000px;}
.y3a{bottom:116.376000px;}
.ya{bottom:118.872000px;}
.y41{bottom:122.928000px;}
.y36{bottom:125.424000px;}
.y2d{bottom:146.328000px;}
.y1f{bottom:153.504000px;}
.y14{bottom:156.624000px;}
.y39{bottom:159.432000px;}
.y9{bottom:168.168000px;}
.y35{bottom:170.976000px;}
.y4c{bottom:185.016000px;}
.y1e{bottom:188.760000px;}
.y2c{bottom:189.384000px;}
.y40{bottom:195.624000px;}
.y38{bottom:202.176000px;}
.y8{bottom:205.920000px;}
.y45{bottom:208.728000px;}
.y34{bottom:216.528000px;}
.y24{bottom:217.152000px;}
.y4b{bottom:225.264000px;}
.y2b{bottom:232.128000px;}
.y13{bottom:235.872000px;}
.y4{bottom:248.976000px;}
.y1d{bottom:260.208000px;}
.y33{bottom:260.832000px;}
.y18{bottom:261.768000px;}
.y12{bottom:264.576000px;}
.y3f{bottom:268.632000px;}
.y37{bottom:276.432000px;}
.y4a{bottom:277.368000px;}
.y3{bottom:289.224000px;}
.y23{bottom:291.408000px;}
.y17{bottom:294.528000px;}
.y3e{bottom:298.584000px;}
.y44{bottom:299.832000px;}
.y2a{bottom:306.384000px;}
.y49{bottom:316.368000px;}
.y22{bottom:329.160000px;}
.y1c{bottom:331.656000px;}
.y32{bottom:338.832000px;}
.y2{bottom:340.080000px;}
.y11{bottom:346.320000px;}
.y29{bottom:349.128000px;}
.y1b{bottom:366.600000px;}
.y16{bottom:368.472000px;}
.y10{bottom:373.776000px;}
.y3d{bottom:382.824000px;}
.y31{bottom:384.384000px;}
.y28{bottom:392.184000px;}
.y1a{bottom:400.608000px;}
.yf{bottom:402.168000px;}
.y21{bottom:404.352000px;}
.y48{bottom:408.720000px;}
.y3c{bottom:409.032000px;}
.y30{bottom:429.624000px;}
.y43{bottom:431.184000px;}
.y27{bottom:434.928000px;}
.y20{bottom:442.104000px;}
.y15{bottom:443.976000px;}
.y3b{bottom:448.032000px;}
.y47{bottom:458.016000px;}
.y42{bottom:470.184000px;}
.y19{bottom:473.304000px;}
.y2f{bottom:475.176000px;}
.ye{bottom:477.672000px;}
.y26{bottom:477.984000px;}
.y46{bottom:489.216000px;}
.yc{bottom:513.240000px;}
.yd{bottom:558.792000px;}
.y25{bottom:566.592000px;}
.y7{bottom:567.216000px;}
.h1{height:24.062498px;}
.h4{height:31.992188px;}
.h5{height:47.988281px;}
.h3{height:47.999995px;}
.h9{height:54.687498px;}
.ha{height:55.429685px;}
.hb{height:58.652339px;}
.h10{height:60.972652px;}
.hd{height:65.625000px;}
.h7{height:66.515625px;}
.h6{height:71.093728px;}
.he{height:72.058572px;}
.hc{height:76.125022px;}
.hf{height:77.601585px;}
.h8{height:95.976563px;}
.h2{height:108.000000px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x1{left:46.289828px;}
.xb{left:77.322765px;}
.x14{left:86.682778px;}
.xd{left:91.343278px;}
.x12{left:100.722778px;}
.xc{left:106.533778px;}
.x1a{left:115.497161px;}
.x15{left:125.494265px;}
.x1c{left:135.257200px;}
.x10{left:140.535330px;}
.x1d{left:145.254200px;}
.x5{left:147.233970px;}
.x2{left:155.610000px;}
.x18{left:173.854200px;}
.x13{left:195.369200px;}
.x9{left:266.779890px;}
.x8{left:283.640890px;}
.xe{left:285.316200px;}
.x6{left:300.618890px;}
.x11{left:367.060200px;}
.xf{left:375.575200px;}
.x16{left:425.189700px;}
.xa{left:429.729170px;}
.x1b{left:453.815700px;}
.x17{left:459.873700px;}
.x7{left:548.808390px;}
.x19{left:1128.985260px;}
.x4{left:1140.847760px;}
.x3{left:1144.747760px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4a{letter-spacing:-11.110563pt;}
.ls9d{letter-spacing:-6.787282pt;}
.ls94{letter-spacing:-6.409848pt;}
.ls2b{letter-spacing:-6.178461pt;}
.ls82{letter-spacing:-5.858462pt;}
.ls55{letter-spacing:-5.405538pt;}
.ls64{letter-spacing:-5.169231pt;}
.ls48{letter-spacing:-3.817846pt;}
.lsae{letter-spacing:-3.610256pt;}
.ls80{letter-spacing:-2.392615pt;}
.ls20{letter-spacing:-2.215385pt;}
.lsa0{letter-spacing:-2.194052pt;}
.ls32{letter-spacing:-2.107077pt;}
.ls72{letter-spacing:-1.983999pt;}
.ls83{letter-spacing:-1.910154pt;}
.ls31{letter-spacing:-1.851077pt;}
.lsa4{letter-spacing:-1.826462pt;}
.ls33{letter-spacing:-1.821538pt;}
.ls59{letter-spacing:-1.734565pt;}
.ls5c{letter-spacing:-1.654154pt;}
.ls2a{letter-spacing:-1.616410pt;}
.lsb{letter-spacing:-1.610666pt;}
.ls98{letter-spacing:-1.608206pt;}
.ls8d{letter-spacing:-1.596718pt;}
.ls9{letter-spacing:-1.546666pt;}
.ls28{letter-spacing:-1.501538pt;}
.ls78{letter-spacing:-1.482666pt;}
.lsac{letter-spacing:-1.370256pt;}
.ls7d{letter-spacing:-1.354666pt;}
.ls9c{letter-spacing:-1.353846pt;}
.ls18{letter-spacing:-1.329231pt;}
.ls14{letter-spacing:-1.299692pt;}
.ls30{letter-spacing:-1.280000pt;}
.lsa2{letter-spacing:-1.252103pt;}
.ls84{letter-spacing:-1.250462pt;}
.ls89{letter-spacing:-1.191385pt;}
.ls27{letter-spacing:-1.173333pt;}
.lsa5{letter-spacing:-1.148718pt;}
.lse{letter-spacing:-1.132308pt;}
.ls7f{letter-spacing:-1.109333pt;}
.ls92{letter-spacing:-1.091282pt;}
.ls95{letter-spacing:-1.079795pt;}
.ls6d{letter-spacing:-1.045333pt;}
.ls50{letter-spacing:-0.947692pt;}
.ls56{letter-spacing:-0.945231pt;}
.ls1b{letter-spacing:-0.935385pt;}
.ls4c{letter-spacing:-0.893538pt;}
.ls7c{letter-spacing:-0.874666pt;}
.ls7e{letter-spacing:-0.864000pt;}
.ls4e{letter-spacing:-0.856615pt;}
.ls8f{letter-spacing:-0.815590pt;}
.ls8c{letter-spacing:-0.768000pt;}
.ls3e{letter-spacing:-0.758154pt;}
.ls9a{letter-spacing:-0.643282pt;}
.ls1c{letter-spacing:-0.642462pt;}
.ls37{letter-spacing:-0.598974pt;}
.ls2f{letter-spacing:-0.574359pt;}
.ls3{letter-spacing:-0.561231pt;}
.lsab{letter-spacing:-0.533333pt;}
.ls38{letter-spacing:-0.516923pt;}
.ls34{letter-spacing:-0.374154pt;}
.ls4{letter-spacing:-0.310154pt;}
.ls69{letter-spacing:-0.298667pt;}
.ls67{letter-spacing:-0.277333pt;}
.lsa6{letter-spacing:-0.264205pt;}
.ls45{letter-spacing:-0.252718pt;}
.ls3a{letter-spacing:-0.236308pt;}
.ls66{letter-spacing:-0.234667pt;}
.ls12{letter-spacing:-0.226462pt;}
.ls7a{letter-spacing:-0.224000pt;}
.lsa{letter-spacing:-0.213333pt;}
.ls36{letter-spacing:-0.206769pt;}
.ls19{letter-spacing:-0.196923pt;}
.ls9e{letter-spacing:-0.189538pt;}
.ls96{letter-spacing:-0.183795pt;}
.ls24{letter-spacing:-0.180513pt;}
.ls39{letter-spacing:-0.177231pt;}
.ls6b{letter-spacing:-0.170667pt;}
.lsf{letter-spacing:-0.167385pt;}
.ls23{letter-spacing:-0.164103pt;}
.ls97{letter-spacing:-0.160821pt;}
.ls43{letter-spacing:-0.153436pt;}
.ls88{letter-spacing:-0.149333pt;}
.ls2{letter-spacing:-0.147692pt;}
.ls52{letter-spacing:-0.144410pt;}
.ls81{letter-spacing:-0.137846pt;}
.ls4d{letter-spacing:-0.135385pt;}
.ls53{letter-spacing:-0.128000pt;}
.ls26{letter-spacing:-0.123077pt;}
.ls1{letter-spacing:-0.118154pt;}
.ls16{letter-spacing:-0.108308pt;}
.ls68{letter-spacing:-0.106667pt;}
.ls10{letter-spacing:-0.098462pt;}
.ls71{letter-spacing:-0.096000pt;}
.ls42{letter-spacing:-0.090256pt;}
.ls15{letter-spacing:-0.088615pt;}
.ls74{letter-spacing:-0.085333pt;}
.ls40{letter-spacing:-0.081231pt;}
.ls90{letter-spacing:-0.080410pt;}
.ls85{letter-spacing:-0.078769pt;}
.ls5e{letter-spacing:-0.068923pt;}
.ls2d{letter-spacing:-0.065641pt;}
.ls2e{letter-spacing:-0.057436pt;}
.ls73{letter-spacing:-0.053333pt;}
.ls17{letter-spacing:-0.049231pt;}
.lsa8{letter-spacing:-0.045949pt;}
.ls21{letter-spacing:-0.044308pt;}
.lsaa{letter-spacing:-0.041026pt;}
.ls13{letter-spacing:-0.039385pt;}
.ls8e{letter-spacing:-0.022974pt;}
.lsc{letter-spacing:-0.021333pt;}
.ls63{letter-spacing:-0.019692pt;}
.lsa7{letter-spacing:-0.011487pt;}
.ls6e{letter-spacing:-0.010667pt;}
.ls86{letter-spacing:-0.007385pt;}
.ls7{letter-spacing:0.000000pt;}
.ls51{letter-spacing:0.009026pt;}
.ls6c{letter-spacing:0.010667pt;}
.ls9b{letter-spacing:0.011487pt;}
.ls11{letter-spacing:0.019692pt;}
.ls79{letter-spacing:0.021333pt;}
.ls58{letter-spacing:0.022974pt;}
.ls1e{letter-spacing:0.029538pt;}
.ls8b{letter-spacing:0.041026pt;}
.ls70{letter-spacing:0.042667pt;}
.ls77{letter-spacing:0.053333pt;}
.ls87{letter-spacing:0.057436pt;}
.lsd{letter-spacing:0.059077pt;}
.ls8a{letter-spacing:0.065641pt;}
.ls3b{letter-spacing:0.068923pt;}
.ls6f{letter-spacing:0.074667pt;}
.ls5d{letter-spacing:0.078769pt;}
.lsa3{letter-spacing:0.080410pt;}
.ls29{letter-spacing:0.082051pt;}
.ls6{letter-spacing:0.085333pt;}
.ls99{letter-spacing:0.091897pt;}
.ls0{letter-spacing:0.098462pt;}
.ls5b{letter-spacing:0.103385pt;}
.lsad{letter-spacing:0.106667pt;}
.ls5f{letter-spacing:0.108308pt;}
.ls49{letter-spacing:0.126359pt;}
.ls8{letter-spacing:0.128000pt;}
.ls47{letter-spacing:0.135385pt;}
.ls76{letter-spacing:0.138667pt;}
.ls1d{letter-spacing:0.147692pt;}
.ls93{letter-spacing:0.149333pt;}
.ls35{letter-spacing:0.157538pt;}
.ls75{letter-spacing:0.160000pt;}
.ls5{letter-spacing:0.164103pt;}
.ls5a{letter-spacing:0.172308pt;}
.ls22{letter-spacing:0.180513pt;}
.ls61{letter-spacing:0.187077pt;}
.ls41{letter-spacing:0.189538pt;}
.ls6a{letter-spacing:0.192000pt;}
.ls1a{letter-spacing:0.196923pt;}
.ls4b{letter-spacing:0.198564pt;}
.ls2c{letter-spacing:0.205128pt;}
.ls91{letter-spacing:0.206769pt;}
.ls7b{letter-spacing:0.213333pt;}
.ls60{letter-spacing:0.216615pt;}
.ls3c{letter-spacing:0.221538pt;}
.ls4f{letter-spacing:0.225641pt;}
.ls62{letter-spacing:0.226462pt;}
.ls25{letter-spacing:0.229744pt;}
.ls65{letter-spacing:0.236308pt;}
.lsa1{letter-spacing:0.241231pt;}
.ls46{letter-spacing:0.243692pt;}
.ls1f{letter-spacing:0.251077pt;}
.ls57{letter-spacing:0.252718pt;}
.ls54{letter-spacing:0.256000pt;}
.ls9f{letter-spacing:0.261744pt;}
.ls3d{letter-spacing:0.354462pt;}
.ls3f{letter-spacing:0.658872pt;}
.ls44{letter-spacing:0.839385pt;}
.lsa9{letter-spacing:3.675897pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-10.712534pt;}
._15{margin-left:-9.682873pt;}
._2{margin-left:-8.534151pt;}
._7{margin-left:-6.227844pt;}
._f{margin-left:-4.616041pt;}
._1{margin-left:-3.157332pt;}
._0{margin-left:-1.247179pt;}
._3{width:1.793063pt;}
._8{width:3.773666pt;}
._d{width:5.270326pt;}
._17{width:6.709855pt;}
._10{width:11.894247pt;}
._11{width:14.372526pt;}
._b{width:17.501374pt;}
._18{width:18.537701pt;}
._c{width:19.598013pt;}
._5{width:21.248821pt;}
._6{width:22.691282pt;}
._e{width:23.835819pt;}
._4{width:25.209025pt;}
._14{width:26.784908pt;}
._12{width:28.484317pt;}
._9{width:31.327145pt;}
._19{width:33.641014pt;}
._16{width:36.512832pt;}
._a{width:39.384615pt;}
.fs0{font-size:32.820510pt;}
.fs3{font-size:49.230769pt;}
.fs2{font-size:65.641019pt;}
.fs4{font-size:73.846154pt;}
.fs7{font-size:82.051279pt;}
.fs8{font-size:90.256404pt;}
.fs6{font-size:98.461538pt;}
.fs5{font-size:106.666634pt;}
.fs9{font-size:114.871828pt;}
.fs1{font-size:147.692308pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:24.640000pt;}
.y6{bottom:25.280000pt;}
.y5{bottom:28.480000pt;}
.yb{bottom:83.200000pt;}
.y4e{bottom:88.320000pt;}
.y2e{bottom:106.240000pt;}
.y4d{bottom:116.480000pt;}
.y3a{bottom:119.360000pt;}
.ya{bottom:121.920000pt;}
.y41{bottom:126.080000pt;}
.y36{bottom:128.640000pt;}
.y2d{bottom:150.080000pt;}
.y1f{bottom:157.440000pt;}
.y14{bottom:160.640000pt;}
.y39{bottom:163.520000pt;}
.y9{bottom:172.480000pt;}
.y35{bottom:175.360000pt;}
.y4c{bottom:189.760000pt;}
.y1e{bottom:193.600000pt;}
.y2c{bottom:194.240000pt;}
.y40{bottom:200.640000pt;}
.y38{bottom:207.360000pt;}
.y8{bottom:211.200000pt;}
.y45{bottom:214.080000pt;}
.y34{bottom:222.080000pt;}
.y24{bottom:222.720000pt;}
.y4b{bottom:231.040000pt;}
.y2b{bottom:238.080000pt;}
.y13{bottom:241.920000pt;}
.y4{bottom:255.360000pt;}
.y1d{bottom:266.880000pt;}
.y33{bottom:267.520000pt;}
.y18{bottom:268.480000pt;}
.y12{bottom:271.360000pt;}
.y3f{bottom:275.520000pt;}
.y37{bottom:283.520000pt;}
.y4a{bottom:284.480000pt;}
.y3{bottom:296.640000pt;}
.y23{bottom:298.880000pt;}
.y17{bottom:302.080000pt;}
.y3e{bottom:306.240000pt;}
.y44{bottom:307.520000pt;}
.y2a{bottom:314.240000pt;}
.y49{bottom:324.480000pt;}
.y22{bottom:337.600000pt;}
.y1c{bottom:340.160000pt;}
.y32{bottom:347.520000pt;}
.y2{bottom:348.800000pt;}
.y11{bottom:355.200000pt;}
.y29{bottom:358.080000pt;}
.y1b{bottom:376.000000pt;}
.y16{bottom:377.920000pt;}
.y10{bottom:383.360000pt;}
.y3d{bottom:392.640000pt;}
.y31{bottom:394.240000pt;}
.y28{bottom:402.240000pt;}
.y1a{bottom:410.880000pt;}
.yf{bottom:412.480000pt;}
.y21{bottom:414.720000pt;}
.y48{bottom:419.200000pt;}
.y3c{bottom:419.520000pt;}
.y30{bottom:440.640000pt;}
.y43{bottom:442.240000pt;}
.y27{bottom:446.080000pt;}
.y20{bottom:453.440000pt;}
.y15{bottom:455.360000pt;}
.y3b{bottom:459.520000pt;}
.y47{bottom:469.760000pt;}
.y42{bottom:482.240000pt;}
.y19{bottom:485.440000pt;}
.y2f{bottom:487.360000pt;}
.ye{bottom:489.920000pt;}
.y26{bottom:490.240000pt;}
.y46{bottom:501.760000pt;}
.yc{bottom:526.400000pt;}
.yd{bottom:573.120000pt;}
.y25{bottom:581.120000pt;}
.y7{bottom:581.760000pt;}
.h1{height:24.679485pt;}
.h4{height:32.812500pt;}
.h5{height:49.218750pt;}
.h3{height:49.230764pt;}
.h9{height:56.089741pt;}
.ha{height:56.850959pt;}
.hb{height:60.156246pt;}
.h10{height:62.536053pt;}
.hd{height:67.307692pt;}
.h7{height:68.221154pt;}
.h6{height:72.916644pt;}
.he{height:73.906227pt;}
.hc{height:78.076945pt;}
.hf{height:79.591369pt;}
.h8{height:98.437500pt;}
.h2{height:110.769231pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x1{left:47.476747pt;}
.xb{left:79.305400pt;}
.x14{left:88.905413pt;}
.xd{left:93.685413pt;}
.x12{left:103.305413pt;}
.xc{left:109.265413pt;}
.x1a{left:118.458627pt;}
.x15{left:128.712067pt;}
.x1c{left:138.725333pt;}
.x10{left:144.138800pt;}
.x1d{left:148.978667pt;}
.x5{left:151.009200pt;}
.x2{left:159.600000pt;}
.x18{left:178.312000pt;}
.x13{left:200.378667pt;}
.x9{left:273.620400pt;}
.x8{left:290.913733pt;}
.xe{left:292.632000pt;}
.x6{left:308.327067pt;}
.x11{left:376.472000pt;}
.xf{left:385.205333pt;}
.x16{left:436.092000pt;}
.xa{left:440.747867pt;}
.x1b{left:465.452000pt;}
.x17{left:471.665333pt;}
.x7{left:562.880400pt;}
.x19{left:1157.933600pt;}
.x4{left:1170.100267pt;}
.x3{left:1174.100267pt;}
}
